<!doctype html>
<html lang="en">
<link href="scss/v10investimentos.css" rel="stylesheet" type="text/css">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <title>Consultoria pessoal de Investimentos Inteligentes | V10 Investimentos</title>
</head>
<body>
 <div class="herosection col-md-12">
  <div class="container">
    <div class="div-brand"><a href="#"  class="w-inline-block"><img src="images/logo-copia.png" width="250"></a></div>
    <div class="div-txt-hero">
      <h1 class="heading">Quer investir bem o seu dinheiro para realizar seus sonhos? <strong data-w-id="72608e93-f92f-f966-bf2a-43dcda7ac16c" class="bold-text-5">É simples: fale com a gente.</strong><br></h1>
    </div>

  </div>
</div>

<div class="como-funciona">
  <div class="container">
    <div class="col-md-12">
     <div style="float:left;"> <img src="images/quemSomos.jpg" width="500"></div>
     <h2><b style="margin-left: 129px;"> Quem somos</b></h2>
     <p class="paragraph-2"> A V10 é uma empresa de <b>consultoria de investimentos.</b> Mais do que isso, somos profissionais que acreditam no <b>poder de realizar sonhos.</b><br> Não importa o valor. Ajudamos você com seu planejamento financeiro, mostrando as soluções que vão <b>fazer a diferença no seu futuro.</b><br><br>
      De um jeito <b>simples, objetivo e transparente.</b> A V10 Investimentos é registrada na CVM, o mais importante órgão financeiro do país.<br><br>Mude de vida!</p>
      <div style="text-align: center;">
        <button  class="btn btn-warning">Fale com um consultor.</button>
      </div>

    </div>

  </div>


  <div class="container">
    <div class="col-md-12">
      <div class="col-md-6" style="text-align: left;">
        <h2 align="center"><b>Como Funciona</b></h2>

        <p style="font-size:18px">Ter o investimento certo, principalmente a longo prazo, não é uma tarefa fácil. Por isso, <strong>você pode contar com a V10 </strong>para saber qual o plano de ação é ideal para sua vida.  </p>

        <p style="font-size:18px"><strong>Através de três etapas, seu planejamento é definido,</strong> e à partir de então, é só manter  os hábitos para perceber os resultados.</p>
        <div style="text-align: center;">
          <button  class="btn btn-warning">Fale com um consultor.</button>
        </div>
      </div>
      <div class="col-md-6" >
        <h3>Agendamos um bate-papo </h3>
        <p style="font-size:18px">Conte seus objetivos, planos e sonhos. E o que vem fazendo para conquista-los.</p>
        <h3>Planejamento</h3>
        <p style="font-size:18px">A V10 faz um diagnostico da sua vida financeira e planeja os passos para você alcançar suas metas. </p>
        <h3>Relaxe</h3>
        <p style="font-size:18px">Investimentos, previdências  e seguros. Escolhemos as melhores opções e você fica tranquilo para curtir a vida. </p>

      </div>
    </div>
  </div>
  <div class="container">
    <div style="text-align: center;">

      <h2 style="text-align:center"><b>Planos</b></h2>

      <p style="font-size:18px;text-align:center"> Não importa o quanto você tem de dinheiro. A V10 tem o plano perfeito&nbsp;<br>para você realizar seus sonhos: da compra de um carro ou da casa até&nbsp;<br>a sua aposentadoria e a tranquilidade para o futuro da sua família. </p>
      <h3 style="text-align:center">Opções para todos os tipos de investidores.</h3>
    </div>

  </div>


</div>






<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>